﻿.container.formCont h2 { text-align: center; margin-bottom: 20px; color: #ffffff; text-transform: uppercase; border-bottom: 1px solid #faa816; }
.formCont .form-group { margin-bottom: 15px; }
.formCont label { display: block; margin-bottom: 5px; font-weight: bold; color: #ffffff; }
.formCont input[type="text"],
.formCont input[type="email"],
.formCont input[type="tel"],
.formCont select { width: 100%; padding: 10px; border: 1px solid #ccc; border-radius: 5px; font-size: 14px; color: #333; background-color: #f9f9f9; box-sizing: border-box; }
    .formCont input[type="text"]:focus,
    .formCont input[type="email"]:focus,
    .formCont input[type="tel"]:focus,
    .formCont select:focus { border-color: #007BFF; outline: none; background-color: #fff; }
#btnSubmit { padding: 7px 24px; font-size: 20px; font-weight: bold; color: #fff; background-color: #faa816; border: none; border-radius: 5px; cursor: pointer; transition: background-color 0.3s ease; text-transform: uppercase; }
    #btnSubmit:hover { background-color: #0056b3; }
@@media (max-width: 768px) {
    .formCont { padding: 15px; }
    .formCont button[type="submit"] { font-size: 14px; }
}
.formIn { max-width: 1050px; margin: auto; background: #042e5b; padding: 31px; }
@@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
.pledge-content h3 { color: #ffffff !important; font-family: "Raleway", sans-serif; margin-bottom: 20px; font-weight: 600; font-size: 30px; }
.pledge-content ul li { color: #ffffff !important; margin-bottom: 10px; font-family: "Raleway", sans-serif; font-size: 18px; }
    .pledge-content ul li::after { background-color: #faa816 !important; }
.pledge-content p { color: #ffffff; }
.pledge-content button { background-color: #faa816; padding: 8px 20px; color: #ffffff; display: block; margin: auto; border-radius: 10px; position: relative; z-index: 1; outline: none; box-shadow: none; border: none; overflow: hidden; font-family: "Raleway", sans-serif; font-size: 20px; font-weight: 600; cursor: pointer; }
    .pledge-content button::before { content: ''; position: absolute; top: 0; right: 0; left: auto; width: 0; height: 100%; background-color: #36aaf2; z-index: -1; transition: all 0.4s ease-in-out; overflow: hidden; border-radius: 10px; }
    .pledge-content button:hover::before { width: 100%; left: 0; right: auto; }
.text-warning-custom { color: #faa816; font-size: 13px; display: block; margin-top: 4px; }